Page MenuHomePhabricator

Issues blocking deployment of new SecurePoll interface (tracking)
Closed, ResolvedPublic

Description

This is a tracking bug to collect all of the issues that are blocking the deployment of the new SecurePoll poll creation interface.


Version: unspecified
Severity: normal
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=68129

Details

Reference
bz68118

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:37 AM
bzimport set Reference to bz68118.
Deskana created this task.Jul 16 2014, 8:07 PM

Note that this bug is going to evolve over time, so please don't close this as RESOLVED FIXED if all of the "depends on" bug is resolved. I will do that when it is ready. :)

Varnent set Security to None.
Varnent moved this task from Backlog to SecurePoll on the Elections board.May 3 2015, 8:40 AM
Anomie removed Anomie as the assignee of this task.May 5 2015, 4:20 PM
Deskana closed this task as Resolved.May 5 2015, 4:22 PM
Deskana claimed this task.

The intent of this is achieved, so I'm closing it as resolved.